아래처럼 Android SDK is outdated 에러가 나는 경우 아래의 방법으로 회피하여 빌드할 수 있다.

 

아래 오류화면에서 Use Highest Installed 를 선택하면

 

 

아래와 같은 오류가 뜬다.

 

 

Build Setting 에서 Script Only Build 체크해제하면 빌드가 가능해 진다.

 

 

'Unity' 카테고리의 다른 글

[Unity] SDK Build Tool version 에러 (Android SDK is outdated)  (0) 2019.05.31
Best Free Unity Assets  (0) 2019.02.07
unity 게임을 winform 에서 실행하기  (0) 2019.01.21
Unity에서 오디오 소스 아이콘 숨기기  (0) 2018.05.16
unity js to c#  (0) 2018.05.13
Entitas - 링크  (0) 2017.12.24

+ Recent posts